Date: Wed, 28 Apr 1999 08:59:57 +0200

> -Source data format information has NOT been included by several reasons.
> If the sourceDataURI are used then this information is already covered. If
> sourceDataURI is NOT included then the source data issue have to be handled
> outside of the certificate anyway, thus making a source data declaration in
> the certificate of dubious value.
>
> -SourceDataUri has been included (as OPTIONAL) since it can be shown that
> some PKI:s could benefit from this value without causing troubles for other
> PKI:s.
>
How do you calculate the hash of source data starting from an SourceDataUri? 
Do you take the data, a bitmap, the mime encapsulated data? Do you include the
mime type in the hash? Are there other attributes, creation date of the document,
etc.